Hi,

At Sat, 21 Apr 2007 03:02:26 +0900,
Anton Ivanov wrote in [ruby-core:10991]:
> But tcl/tk is still included in the build:
> [...]
> EXTLIBS=-ladvapi32 -lkernel32 -lreadline -lncurses -ltermcap
> -lgdbm_compat -lgdbm -ldl -liconv -lutil -luser32 -luuid -loleaut32
> -lole32 -lz -ltk -ltcl
> [...]
> 
> The interpreter still crashes, and the backtrace still manifests Tk init
> code.

Haven't you edited ext/Setup file?

Anyway, `make EXTS=no' makes all extension libraries ignored.

-- 
Nobu Nakada